.html
{
	background-color: #F2F2F2;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 4680px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F2F2F2;
	margin-left: auto;
	margin-right: auto;
}

h2
{
	font-size: 24px;
	padding-bottom: 10px;
	font-weight: inherit;
}

h6
{
	padding-bottom: 10px;
	font-weight: bold;
	font-style: inherit;
}


#page_position_content
{
	margin-bottom: -129px;
}

#u71
{
	z-index: 2;
	width: 1160px;
	border-style: none;
	border-color: transparent;
	background-color: #1E1E1E;
	position: relative;
	left: -100px;
}

#u71_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u72
{
	z-index: 3;
	width: 338px;
	height: 44px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 40%;
	background: #1E1E1E url("../images/logo_top.png") no-repeat center top;
}

#top
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 564px;
}

#u79-5
{
	z-index: 4;
	width: 103px;
	min-height: 44px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 957px;
}

#u79-3
{
	padding-top: 16px;
}

#u81
{
	z-index: 9;
	width: 1160px;
	height: 460px;
	border-style: none;
	border-color: transparent;
	position: relative;
	left: -100px;
	background: #000000 url("../images/goras_3_cut_06.jpg") no-repeat center bottom;
}

#u83
{
	z-index: 10;
	width: 1160px;
	height: 480px;
	border-style: none;
	border-color: transparent;
	position: relative;
	left: -100px;
	background: #FFFFFF url("../images/goras_3_cut_08.jpg") no-repeat center center;
}

#u85
{
	z-index: 11;
	width: 1160px;
	height: 480px;
	border-style: none;
	border-color: transparent;
	position: relative;
	left: -100px;
	background: #BEBFB7 url("../images/goras_3_cut_10.jpg") no-repeat center center;
}

#u87
{
	z-index: 12;
	width: 1160px;
	height: 480px;
	border-style: none;
	border-color: transparent;
	position: relative;
	left: -100px;
	background: #000000 url("../images/goras_3_cut_12.jpg") no-repeat center center;
}

#u89
{
	z-index: 13;
	width: 1160px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	position: relative;
	left: -100px;
	background: #DCDDD7 url("../images/goras_3_drago.jpg") no-repeat center center;
}

#u91
{
	z-index: 14;
	width: 1160px;
	height: 440px;
	border-style: none;
	border-color: transparent;
	position: relative;
	left: -100px;
	background: #FFFFFF url("../images/goras_3_cut_16.jpg") no-repeat center center;
}

#u93
{
	z-index: 15;
	width: 1160px;
	height: 460px;
	border-style: none;
	border-color: transparent;
	position: relative;
	left: -100px;
	background: #BEBFB7 url("../images/goras_3_cut_18.jpg") no-repeat center center;
}

#u95
{
	z-index: 16;
	width: 1160px;
	height: 480px;
	border-style: none;
	border-color: transparent;
	position: relative;
	left: -100px;
	margin-top: 0px;
	background: #000000 url("../images/goras_3_cut_20.jpg") no-repeat center bottom;
}

#u97
{
	z-index: 17;
	width: 1160px;
	height: 460px;
	border-style: none;
	border-color: transparent;
	position: relative;
	left: -100px;
	margin-top: 0px;
	background: #252525 url("../images/goras_3_cut_22r.jpg") no-repeat center top;
}

#u98-19
{
	z-index: 19;
	width: 774px;
	min-height: 145px;
	color: #323232;
	font-size: 16px;
	line-height: 21px;
	margin-left: 95px;
	margin-top: 25px;
	position: relative;
}

#u99
{
	z-index: 19;
	width: 960px;
	min-height: 145px;
	color: #323232;
	margin-top: 25px;
	position: relative;
}


#u103
{
	z-index: 18;
	width: 212px;
	height: 331px;
	border-style: none;
	border-color: transparent;
	margin-left: 374px;
	margin-top: 45px;
	position: relative;
	background: #F2F2F2 url("../images/more_rings.jpg") no-repeat center top;
}

#u113
{
	z-index: 42;
	width: 960px;
	height: 90px;
	border-style: none;
	border-color: transparent;
	margin-top: 99px;
	position: relative;
	background: #F2F2F2 url("../images/serebro_tytle.jpg") no-repeat center center;
}

#u124-4
{
	z-index: 38;
	width: 774px;
	min-height: 80px;
	color: #323232;
	font-size: 16px;
	line-height: 19px;
	margin-left: 95px;
	margin-top: 12px;
	position: relative;
}

#pu120
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 15px;
	position: relative;
}

#u120
{
	z-index: 43;
	width: 460px;
	height: 300px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: #7F7F7F url("../images/goras_3_cut_29.jpg") no-repeat center center;
}

#u122
{
	z-index: 46;
	width: 460px;
	height: 300px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 480px;
	background: #7F7F7F url("../images/goras_3_cut_31.jpg") no-repeat left top;
}

#u127
{
	z-index: 44;
	width: 460px;
	height: 300px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: #7F7F7F url("../images/goras_3_cut_35.jpg") no-repeat left top;
}

#u128
{
	z-index: 47;
	width: 460px;
	height: 300px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 480px;
	background: #7F7F7F url("../images/goras_3_cut_37.jpg") no-repeat left top;
}

#pu127,#pu131
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 20px;
	position: relative;
}

#u131
{
	z-index: 45;
	width: 460px;
	height: 300px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: #7F7F7F url("../images/goras_3_cut_40.jpg") no-repeat left top;
}

#u132
{
	z-index: 48;
	width: 460px;
	height: 300px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 480px;
	background: #7F7F7F url("../images/goras_3_cut_41.jpg") no-repeat left top;
}

#pu127,#pu133
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 20px;
	position: relative;
}

#u133
{
	z-index: 45;
	width: 460px;
	height: 300px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: #7F7F7F url("../images/goras_3_cut_43.jpg") no-repeat left top;
}

#u134
{
	z-index: 48;
	width: 460px;
	height: 300px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 480px;
	background: #7F7F7F url("../images/goras_3_cut_45.jpg") no-repeat left top;
}


#u134-18
{
	z-index: 49;
	width: 774px;
	min-height: 80px;
	color: #323232;
	font-size: 16px;
	line-height: 19px;
	margin-left: 95px;
	margin-top: 35px;
	position: relative;
}

#u135-5
{
	z-index: 67;
	width: 350px;
	min-height: 73px;
	text-align: center;
	font-size: 22px;
	line-height: 26px;
	font-weight: bold;
	margin-left: 305px;
	margin-top: 44px;
	position: relative;
}

#u136
{
	z-index: 72;
	width: 340px;
	height: 118px;
	border-style: none;
	border-color: transparent;
	margin-left: 310px;
	margin-top: 23px;
	position: relative;
	background: #f2f2f2 url("../images/01_logo2.png") no-repeat center center;
}

#u137
{
	z-index: 74;
	width: 800px;
	height: 118px;
	border-style: none;
	border-color: transparent;
	margin-top: 23px;
	position: relative;
	font-size: 12px;
	padding-bottom: 10px;
	font-weight: inherit;	
}

body
{
	padding-bottom: 151px;
}

#page .verticalspacer
{
	clear: both;
}

